## Module 5: Initiate and plan

### Define the target groups
   
   - Virtually all researchers
   - Graduate and undergraduate students
   - Librarians, trainers, advocates

### Refine the learning objectives and outcomes
   
1. The researcher will become familiar with the history of scholarly publishing, and development of the present Open Access landscape.
1. The researcher will gain a multi-stakeholder insight into Open Access, and be able to convey a balanced overview of the perceived advantages and disadvantages associated with Open Access publishing.
1. The researcher will be able to describe some of the complexities of the current the Open Access landscape, including allowances for self-archiving and embargoes, copyright transfer, and publishing contracts.
1. Based on community-specific practices, the researcher will be able to use the different types of outlets (repositories) available for self-archiving, as well as the range of Open Access journal types available to them.
1. Each researcher will able to make all of their own research papers Open Access through a combination of journals and development of a personal self-archiving protocol.
1. Researchers will be able to describe the current ebb and flow in the debates around preprints, and be able to locate and use relevant disciplinary preprint platforms.
1. Researchers will be able to use services like ImpactStory to track the proportion of their research that is Open Access.

   
### Design the course outline (including who to get video snippets from)

* What is Open Access
  - Ahmed Ogunlaja and Barbara Rivera

* What are the different types of Open Access (colours)
  - Juan Pablo Alperin and Heather Piwowar

* Why is OA important (i.e., sharing research findings with international academic and non-academic communities without paywall and other usage restrictions)
  - Ivonne Lujano, Anson Mackay

* Personal academic impact and advantages of Open Access (e.g., increased citation counts, visibility, readership)
  - Erin McKiernan, Chris Jackson

* Painting a global picture: national, funder, and institutional policies and mandates
  - Someone from AmelicA? Abel Packer (SciELO)

* Differences between pre-prints, post-prints, and versions of record (VOR)
  - Jessica Polka / Naomi Penfold / Richard Sever

* The cost and economics of Open Access
  - Glenn Hampson

* Open Access platforms
  - Bianca Kramer and Jean-Claude Burgelman

* Institutional and subject repositories
  - Rachael Ainsworth

* Scholarly Collaboration Networks (e.g., ResearchGate, Academia.edu, OSF)
  - Brian Nosek

* Open Access monographs and books
  - Caroline Edwards and Martin Eve

* Pre-registration
  - Chris Chambers
  
* Open Access and discoverability
  - Peter Kraker and Stephanie Dawson

### Design the project plan and timeline

  - Start: April 2019
  - Team finalisation:
  - Production start:
  - Draft of first scripts:
  - Draft of first textual content:
  - Recording and editing:
  - Designing practical exercises:
  - Finalisation of content:
  - Check with Steering Committee:
  - Release for beta testing:
   
   
### Identify promotion channels

 - Relevant Twitter handles:

 - Organisations:
  - DOAJ
  - Open Library of Humanities

 - Mailing lists:
