---
title: "Overview.md"
output:
  html_document: default
  pdf_document: default
---

[INSERT INTRODUCTION VIDEO HERE]

This is **Module 6** of the [**Open Science MOOC**](https://eliademy.com/opensciencemooc). This course is totally **SELF-PACED**, meaning it can be completed whenever you want and in your own time.

**Rationale:** Making scholarly research outputs openly available is easy, legal, and has demonstrable benefits to authors, making it a good beginning step for a researcher just beginning to explore the open world. There is a set of knowledge required to navigate the Open Access landscape, involving copyright, article status, repositories, and economics. This module will introduce key concepts and tools that can help a researcher make their work openly available and maximize the benefits to themselves and others.

**Learning outcomes**


* You will become familiar with the history of scholarly publishing, and development of the present Open Access landscape.

* You will gain a multi-stakeholder insight into Open Access, and be able to convey a balanced overview of the perceived advantages and disadvantages associated with Open Access publishing.

* You will be able to describe some of the complexities of the current the Open Access landscape, including allowances for self-archiving and embargoes, copyright transfer, and publishing contracts.

* Based on community-specific practices, you will be able to use the different types of outlets (repositories) available for self-archiving, as well as the range of Open Access journal types available to you.

* You will able to make all of your own research papers Open Access through a combination of journals and development of a personal self-archiving protocol.

* You will be able to describe the current ebb and flow in the debates around preprints, and be able to locate and use relevant disciplinary preprint platforms.
    
* You will be able to use services like ImpactStory to track the proportion of your research that is Open Access.

Resources: [Open Access to Research Papers](https://opensciencemooc.eu/resources/#six)

There are X tasks that are X as part of this module:

1. 
2. 

[Discuss obligations for quizzes and tasks]

[Insert image of certifcate]

**Citation**: We strongly encourage maximal sharing, re-use, and remixing of all content available for this module. It is also openly-licensed (CC0 or CC-BY at source) and copyright free as such. To cite this work, please use:

[INSERT CITATION FROM ZENODO]

[INSERT MODULE LOGO]

**Other live modules:**

[Module 1: Open Principles](https://eliademy.com/catalog/oer/module-1-open-principles.html)
[Module 5: Open Research Software and Open Source](https://eliademy.com/catalog/oer/module-5-open-research-software-and-open-source.html)